from Products.CMFCore.CMFCorePermissions import setDefaultRoles

PROJECTNAME = "MixedMark"
DEFAULT_ADD_CONTENT_PERMISSION = "Add MixedMark"
product_globals=globals()

setDefaultRoles(DEFAULT_ADD_CONTENT_PERMISSION, ('Manager', 'Owner',))
